Skip to main content

Installing and upgrading help

Is it possible to upgrade back from 3.5.1+ to 3.5.1 ?